<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5bae5181f71bf65f81c0e1d0f11ac040">
  <dict>
    <!--2023-02-11 09:54:50.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
  </dict>
</config>
